Skip to content
Find file
Fetching contributors…
Cannot retrieve contributors at this time
24 lines (15 sloc) 505 Bytes

hornetseye-hypercomplex

Author: Jan Wedekind Copyright: 2011 License: GPL

Synopsis

This Ruby extension implements hypercomplex number elements for arrays of type {Hornetseye::MultiArray}.

Installation

To install this Ruby extension, use the following command:

$ sudo gem install hornetseye-hypercomplex

Alternatively you can build and install the Ruby extension from source as follows:

$ rake
$ sudo rake install
Something went wrong with that request. Please try again.